{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": 0,
          "name": "pages/my/my",
          "pathName": "pages/my/my",
          "query": "",
          "scene": 1011
        },
        {
          "name": "packageA/myDoctor/myDoctor",
          "pathName": "packageA/myDoctor/myDoctor",
          "query": "type=1&id=oHhp80UTfudZVXcj4H2YOiFr8Jx8",
          "scene": null
        },
        {
          "name": "pages/info/info",
          "pathName": "pages/info/info",
          "query": "scene=32809",
          "scene": null
        },
        {
          "id": 3,
          "name": "packageA/drugOrderInfo/drugOrderInfo",
          "pathName": "packageA/drugOrderInfo/drugOrderInfo",
          "query": "scene=3",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/chatNews/chatNews",
          "pathName": "pages/chatNews/chatNews",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "packageA/drugOrderDetail/drugOrderDetail",
          "pathName": "packageA/drugOrderDetail/drugOrderDetail",
          "query": "",
          "scene": null
        },
        {
          "id": 6,
          "name": "packageA/chat/chat",
          "pathName": "packageA/chat/chat",
          "query": "groupID=@TGS#273CANVGX&orderId=532&t_unionid=oHhp80UTfudZVXcj4H2YOiFr8Jx8",
          "scene": null
        },
        {
          "name": "packageB/invoice/invoice",
          "pathName": "packageB/invoice/invoice",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/prescription/order/order",
          "pathName": "pages/prescription/order/order",
          "query": "scene=1322",
          "scene": null
        },
        {
          "name": "物流模板信息",
          "pathName": "packageA/logistics/logistics",
          "query": "id=978&num=SF1334982552976&tel=17801017172&ordernumber=20210106215421&img=https://www.xiaodongai.com/xiaodongai/ceshi/Uploads/Drug/2020-04-11/5e916ffe83129.jpg&status=3&address={\"id\":7343,\"openid\":\"oYQX40BtoLUP4sbDt8iKxO-CcQ74\",\"unionid\":\"oHhp80YULOSNxEltQNTTkRqjzNrI\",\"name\":\"小孔5\",\"phone\":\"17801017172\",\"take_over\":\"北京市北京市通州区\",\"detail_address\":\"北京市北京市通州区小懂科技\",\"create_time\":\"1610531672\",\"update_time\":null,\"status\":0,\"is_default\":0,\"province\":\"北京市\",\"city\":\"北京市\",\"area\":\"通州区\"}&com=",
          "scene": 1014
        },
        {
          "name": "packageA/productOrderInfo/productOrderInfo",
          "pathName": "packageA/productOrderInfo/productOrderInfo",
          "query": "scene=15164",
          "scene": 1011
        },
        {
          "name": "packageA/productOrderDetail/productOrderDetail",
          "pathName": "packageA/productOrderDetail/productOrderDetail",
          "query": "id=111111111114478",
          "scene": null
        }
      ]
    }
  }
}